[Desktop Entry]
Name=Fade Desktop
Name[ca]=Esvair l'escriptori
Name[ca@valencia]=Esvair l'escriptori
Name[cs]=Blednutí plochy
Name[el]=Ομαλή εμφάνιση επιφάνειας εργασίας
Name[et]=Töölaua hääbumine
Name[ga]=Céimnigh an Deasc
Name[gl]=Esvair o escritorio
Name[nb]=Ton ut skrivebord
Name[nds]=Schriefdisch överblennen
Name[nl]=Bureaublad vervagen
Name[pt]=Desvanecer o Ecrã
Name[pt_BR]=Desaparecimento da área de trabalho
Name[sv]=Tona skrivbord
Name[uk]=Затемнювати стільницю
Name[x-test]=xxFade Desktopxx
Name[zh_TW]=淡出淡入桌面
Icon=preferences-system-windows-effect-fadedesktop
Comment=Fade between virtual desktops when switching between them
Comment[ca]=Esvaeix entre els escriptoris virtuals quan es commuta entre ells
Comment[ca@valencia]=Esvaeix entre els escriptoris virtuals quan es commuta entre ells
Comment[cs]=Plochy při přepínání mění intenzitu
Comment[el]=Εναλλαγή μεταξύ των επιφανειών εργασίας με ομαλό σβήσιμο
Comment[et]=Hääbumisefekt ühelt virtuaalselt töölaualt teisele lülitudes
Comment[ga]=Céimnigh idir deasca fíorúla agus ag malairt eatarthu
Comment[gl]=Emprega un efeito de esvaemento ao trocar de escritorio
Comment[nb]=Ton ut/inn mellom virtuelle skrivebord når det byttes mellom dem
Comment[nds]=Bi't Wesseln de Schriefdischen överenanner blennen
Comment[nl]=Vervagen en opkomen van virtuele bureaubladen bij onderling wisselen
Comment[pt]=Desvanece entre os ecrãs virtuais, ao circular entre eles
Comment[pt_BR]=Desaparece entre as áreas de trabalho virtuais, ao alternar entre elas
Comment[sv]=Tona mellan virtuella skrivbord vid byte mellan dem
Comment[uk]=Затемнення перед час перемикання між віртуальними стільницями
Comment[x-test]=xxFade between virtual desktops when switching between themxx
Comment[zh_TW]=在虛擬桌面間切換時使用淡出/淡入效果

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Lucas Murray
X-KDE-PluginInfo-Email=lmurray@undefinedfire.com
X-KDE-PluginInfo-Name=kwin4_effect_fadedesktop
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Appearance
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=50
